BIT-gitlab-2020-13282

See a problem?
Import Source
https://github.com/bitnami/vulndb/tree/main/data/gitlab/BIT-gitlab-2020-13282.json
JSON Data
https://api.osv.dev/v1/vulns/BIT-gitlab-2020-13282
Aliases
Published
2024-03-06T11:22:57.722Z
Modified
2024-03-06T11:25:28.861Z
Summary
[none]
Details

For GitLab before 13.0.12, 13.1.6, 13.2.3 after a group transfer occurs, members from a parent group keep their access level on the subgroup leading to improper access.

References

Affected packages

Bitnami / gitlab

Package

Name
gitlab
Purl
pkg:bitnami/gitlab

Severity

  • 3.5 (Low) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:H/UI:R/S:U/C:L/I:L/A:N CVSS Calculator

Affected ranges

Type
SEMVER
Events
Introduced
10.5.0
Fixed
13.0.12
Introduced
13.1.0
Fixed
13.1.6
Introduced
13.2.0
Fixed
13.2.3